/* CSS Document */

/* Body and Universal Reset */

* {margin: 0; padding: 0;}

body {
	text-align:center;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
	background:url(/images/backgrounds/bg.gif) repeat-y top center #fff;
}

#container {
	margin:0 auto;
	width:901px;
	text-align:left;
	border-top:3px solid #333333;
	background:url(/images/backgrounds/header_bg.jpg) no-repeat 0 1px;
}

td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:18px;
	vertical-align:top;
}

img {
	border:0;
}

#popupWindowCaller {
	display:none;
}

.clear {
	clear:both;
	height:1px;
}


/* Typography */

h2.homeTitle {
	margin:18px 0 10px 0;
}

h2.blackHeading {
	color:#000000;
}

#content h2 a {
	text-decoration:none;
}

.activeSuccess {
	color:#009900;
}

.waiting {
	color:#FFCC00;
}


/* Header */

.slogan {
	text-align:right;
	display:block;
	font-size:14px;
	padding:13px 28px 0 0;
	line-height:14px;
}

.logo {
	margin:0 0 0 33px;
	display:block;
}

#jobsOnline {
	float:right;
	color:#B3ACA8;
	font-size:30px;
	font-weight:bold;
	line-height:33px;
	padding:36px 29px 0 0;
}

#jobsOnline a {
	color:#B3ACA8;
}

.numJobs {
	color:#FF7518;
	font-size:30px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin:-4px 15px 0 0;
	width:80px;
}


/* Main Navigation */

#mainNav {
	margin:25px 0 25px 0;
	height:38px;
	background:url(/images/backgrounds/nav_bg.jpg) repeat-x #FC861C;
	text-align:center;
	border-left:2px solid #FDA254;
	border-right:2px solid #FDA254;
}

#mainNav li {
	list-style:none;
	display:inline;
	margin:0 12px;
}

#mainNav a {
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	height:23px;
	padding:9px 4px 0 4px;
}

#mainNav li a:hover, #mainNav li a.down {
	background:url(/images/backgrounds/nav_ro.jpg) no-repeat bottom left;
}

#mainNav li.search a:hover, #mainNav li.search a.down { background-position:-71px bottom; }

#mainNav li.poswanted a:hover, #mainNav li.poswanted a.down { background-position:-178px bottom; }

#mainNav li.busopp a:hover, #mainNav li.busopp a.down { background-position:-324px bottom; }

#mainNav li.resources a:hover, #mainNav li.resources a.down { background-position:-504px bottom; }

#mainNav li.education a:hover, #mainNav li.education a.down { background-position:-652px bottom; }

#mainNav li.advertisers a:hover, #mainNav li.advertisers a.down { background-position:-752px bottom; }


/* Side Bar */

#sideBar {
	width:240px;
	padding:0 0 22px 22px;
}

#jobSearch {
	background:url(/images/backgrounds/search_box_bottom.gif) no-repeat bottom left #231F20;
	width:209px;
	padding:0 15px 14px 15px;
	margin:0 0 18px 0;
	color:#fff;
	font-size:13px;
}

.searchTitle {
	color:#FF7518;
	font-size:21px;
	display:block;
	background:url(/images/backgrounds/search_box_top.gif) no-repeat;
	margin:0 -15px;
	padding:13px 0 15px 15px;
}

.wantedSearchTitle {
	font-size:19px;
}

#jobSearch input.textinput, #jobSearch input.textinputhover, #jobSearch select {
	width:190px;
	padding:4px 9px;
	font-size:13px;
	color:#726F6D;
	margin:0 0 3px 0;
}

#jobSearch select {
	width:210px;
	padding:0 0 0 8px;
}

#jobSearch select.lastSelect {
	margin:0 0 6px 0;
}

.employmentType {
	background:#231F20;
	margin:0 0 0 -3px;
	vertical-align:middle;
}

input.search {
	float:right;
	margin:-34px 0 0 0;
}

#loginBox {
	color:#726F6D;
	font-size:11px;
	background:url(/images/backgrounds/login_bottom.gif) no-repeat bottom left;
	margin:0 0 18px 0;
	padding:0 0 5px 0;
	line-height:14px;
}

.loginTitle {
	background:url(/images/backgrounds/login_title_bg.gif) no-repeat;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	height:27px;
	display:block;
	padding:4px 0 0 16px;
	line-height:20px;
}

#loginBox form {
	padding:5px 0 7px 15px;
	border-left:1px solid #D1C8C3;
	border-right:1px solid #D1C8C3;
}

.loginLabel {
	display:inline-block;
	width:53px;
	vertical-align:middle;
}

#loginBox input {
	vertical-align:middle;
}

#loginBox input.textinput, #loginBox input:focus {
	width:137px;
	font-size:11px;
	margin:0 0 2px 0;
}

.username, #loginBox input.username {
	margin-top:4px;
}

.password, #loginBox input.password {
	margin-bottom:10px;
}

#loginBox a {
	text-decoration:underline;
}

a.forgotPass {
	color:#726F6D;
}

.login {
	margin:-14px 15px 0 55px;
}

#loginBox ul {
	list-style:none;
	padding:5px 0 0 0;
	font-size:12px;
	line-height:19px;
	color:#000;
	background:url(/images/backgrounds/login_top.gif) no-repeat;
}

#loginBox li {
	padding:0 15px;
	border-left:1px solid #D1C8C3;
	border-right:1px solid #D1C8C3;
}

#loginBox li.welcome {
	padding:6px 0 4px 15px;
}

#loginBox li.last {
	padding:0 0 7px 15px;
}

.careerPartnersTitle {
	padding:10px 0 8px 15px;
	background:url(/images/backgrounds/career_partners_box_bg.gif) no-repeat;
}

.careerPartnersTitle a {
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

.careerPartnersTitle a:hover {
	color:#ffffff;
	text-decoration: underline;
}

.careerPartners {
	text-align:center;
	padding:13px 0;
	background:#F2F0EE;
	margin:0 0 15px 0;
}

.blogSidebar .careerPartnersTitle a:hover {
    text-decoration: none;
}

.blogSidebar .careerPartners {
    text-align: left;
    padding: 13px;
}

.blogSidebar .careerPartners ul, .blogSidebar .careerPartners ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.blogSidebar .careerPartners ul li {
    text-indent : -10px;
    margin-left : 10px;
    padding     : 3px 0px;
}

.blogSidebar .careerPartners ul li:before {
    content     : "\203A \00a0";
    color       : #c78c02;
    font-size   : 17px;
    line-height : 10px;
}

.blogSidebar input[type="text"] {
    width: 90%;
}

.blogSidebar input {
    margin-bottom: 5px;
}

.blogSidebar input[type="submit"] {
    display: inline-block;
    background: #FF7518;
    padding: 4px 10px;
    color: #fff;
    border: 1px solid #FAB35A;
    -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px;
    border-radius: 6px;
    box-shadow: inset 0 10px  10px rgba(255,255,255,0.3);
    cursor: pointer;
}

.blogListingThumb, .pageImageRight {
    float: right;
    margin: 10px 0 10px 20px;
    border: 5px solid #CCC;
    -moz-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}

/* Content */

#content {
	width:585px;
	padding:0 25px 20px 0;
	float:right;
}

#content p, #content table, #content ul {
	margin:0 0 18px 0;
}

#content table table {
	margin:0;
}


#content a {
	text-decoration:underline;
}

#content li {
	list-style:none;
	padding:2px 10px 5px 16px;
	line-height:15px;
	background:url(/images/spacers/arrow.gif) no-repeat 0 6px;
}

.loggedInAs {
	float:right;
	line-height:26px;
}



/* Home */

#leftHomeLink, #middleHomeLink, #rightHomeLink {
	background:url(/images/backgrounds/left_home_link_bg.jpg) no-repeat #E7E2DF;
	text-align:center;
	width:187px;
	height:127px;
	float:left;
	padding:8px 25px;
	margin:0 0 20px 0;
}

#leftHomeLink h1 {
	font-size:20px;
	font-weight:normal;
	line-height:24px;
	margin:0 0 6px 0;
}

.fast {
	font-size:26px;
	font-weight:bold;
	font-style:italic;
}

#middleHomeLink {
	background:url(/images/backgrounds/middle_home_link_bg.jpg) no-repeat #F0EEED;
	width:152px;
	height:143px;
	line-height:16px;
	font-size:11px;
	color:#726F6D;
	padding:0 10px;
}

.newTalentHeading {
	display:block;
	font-size:13px;
	color:#333333;
	font-weight:bold;
	margin:2px 0 4px 0;
}

#middleHomeLink a {
	color:#000;
}

#middleHomeLink a:hover {
	color:#FF7518;
}

#rightHomeLink {
	background:url(/images/backgrounds/right_home_link_bg.jpg) no-repeat #F0EEED;
	width:138px;
	height:131px;
	padding:6px 19px;
	font-size:11px;
	line-height:16px;
}

#rightHomeLink h2 {
	color:#FF7518;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
	padding:7px 0 12px 52px;
	margin:0 -13px 0 -11px;
	background:url(/images/backgrounds/start_biz_pig.gif) no-repeat;
}

.fitnessLinksBanner {
	float:left;
}

.jobCatList li {
	width:169px;
	float:left;
	color:#726F6D;
}

.jobCatList a {
	color:#000000;
}

.jobCatList a:hover {
	color:#FF7518;
}


/* Job Search */

.displaying {
	font-size:11px;
	color:#666666;
}

.displayingNumber {
	color:#000;
}

.navSortContainer {
	margin: 10px 0;
	font-size: 11px;
	line-height: 16px;
}

.navSortContainer a {
	color:#726F6D;
	margin:0 0 0 2px;
}

#content .navSortContainer a.pageNav {
	text-decoration:none;
	display:inline-block;
	text-align:center;
	width:16px;
}

.navSortContainer a.down {
	color:#fff;
	background:#FF7518;
}

.navSortContainer form {
	display:inline;
	margin: 0 15px 0 0;
	vertical-align:middle;
}

.roundedCornersTop {
	background:url(/images/backgrounds/rounded_corners_top.gif) no-repeat;
	height:6px;
	clear: both;
}

.roundedCornersBottom {
	background:url(/images/backgrounds/rounded_corners_bottom.gif) no-repeat;
	height:6px;
	margin:0 0 18px 0;
}

.roundedCornersContent {
	margin: 0;
	padding: 10px 0;
	width: 583px;
	border-width: 0 1px;
	border-color: #CCC;
	border-style: solid;
}

#content table.searchResultsTable {
	margin:0;
	border-left:1px solid #D1C8C3;
	border-right:1px solid #D1C8C3;
}

.searchResultsTable td {
	border-top:1px solid #D1C8C3;
	padding:15px 0 14px 18px;
	line-height:16px;
	font-size:11px;
	color:#726F6D;
}

.searchResultsTable td.first {
	border-top:none;
	padding:10px 0 14px 18px;
}

#content .searchResultsTable h3 a {
	color:#333333;
	text-decoration:none;
}

#content .searchResultsTable h3 a:hover {
	color:#FF7518;
}

.myListingsTable td, .myListingsTable td.first {
	padding-right:18px;
}

.jobLocation {
	color:#726F6D;
	font-size:13px;
	font-weight:normal;
}

#content .searchResultsTable p  {
	margin:0 0 7px 0;
}

.employerLogo {
	text-align:center;
	vertical-align:middle;
	width:175px;
}


/* Job Details */

.backBT {
	float:right;
	font-size:11px;
	color:#726F6D;
	line-height:32px;
}

.applyPrintContainer {
	float:right;
	font-size:11px;
	line-height:16px;
}

#content .applyPrintContainer a {
	color:#000000;
	text-decoration:none;
	margin:0 0 0 10px;
}

#content .applyPrintContainer a:hover {
	color:#FF7518;
}

.jobDetailsTable td {
	padding:10px 18px 14px 18px;
	border-bottom:1px solid #D1C8C3;
	border-top:none;
}

#content .jobDetailsTable table.jobDetails {
	margin:0;
}

.jobDetailsTable .jobDetails td {
	border:none;
	font-size:13px;
	padding:0 30px 8px 0;
}

.jobDetailsTable td.detailsLabel {
	color:#000000;
}

.jobDetailsTable td.jobDescription {
	border:none;
	line-height:18px;
	padding:18px 18px 0 18px;
}

#content .jobDescription p {
	margin:0 0 15px 0;
}

.posWantedTable td {
	padding:10px 10px 14px 18px;
}

.posWantedTable .jobDetails td {
	padding:0 20px 8px 0;
}

.posWantedTable .jobDetails td.detailsLabel {
	width:95px;
}

.posWantedTable td.profilePic {
	text-align:center;
	vertical-align:middle;
	padding:10px;
}


/* Login */

#largeLoginBox {
	color:#726F6D;
	font-size:11px;
	background:url(/images/backgrounds/large_login_bottom.gif) no-repeat bottom left;
	margin:0 0 18px 0;
	padding:0 0 5px 0;
	line-height:14px;
	width:380px;
}

#largeLoginBoxTop {
	background:url(/images/backgrounds/large_login_top.gif) no-repeat bottom left;
	height:6px;
}

#largeLoginBox form {
	padding:5px 0 7px 15px;
	border-left:1px solid #D1C8C3;
	border-right:1px solid #D1C8C3;
}

#largeLoginBox input {
	vertical-align:middle;
}

#largeLoginBox input.textinput, #largeLoginBox input:focus {
	width:255px;
	font-size:11px;
	margin:0 0 2px 0;
}

.username, #largeLoginBox input.username {
	margin-top:4px;
}

.password, #largeLoginBox input.password {
	margin-bottom:10px;
}

#largeLoginBox .loginLabel {
	width:69px;
}

#largeLoginBox .login {
	margin:-14px 15px 0 190px;
}

.joinNowBT {
	float:right;
	margin:22px 0 0 0;
}


/* Online Enquiry Form */

#content table.onlineEnquiryTable {
	border-left:1px solid #D1C8C3;
	border-right:1px solid #D1C8C3;
	margin:0;
	width:100%
}

.onlineEnquiryTable td {
	padding:0 0 1px 0;
	color:#000000;
	vertical-align:middle;
}

.onlineEnquiryTable td.yourDetails {
	padding:9px 0 3px 22px;
}

.onlineEnquiryTable h2 {
	color:#000000;
	font-weight:bold;
	font-size:14px;
	margin:0;
}

.onlineEnquiryTable td.requiredFields {
	text-align:right;
	padding:8px 22px 1px 0;
	font-size:11px;
	color:#726F6D;
}

.onlineEnquiryTable td.required {
	text-align:center;
	padding:0 10px 1px 5px;
}

.onlineEnquiryTable td.contactLabel {
	padding:0 0 1px 22px;
}

.onlineEnquiryTable td.commentLabel {
	padding:3px 0 1px 22px;
	vertical-align:top;
}

.labelNote {
	color:#726F6D;
	font-size:11px;
	line-height:16px;
}

.onlineEnquiryTable td.submit {
	padding:3px 0 10px 22px;
}

.onlineEnquiryTable input.textinput, .onlineEnquiryTable input.textinput:focus, .onlineEnquiryTable input.textinputhover {
	width:212px;
}

.onlineEnquiryTable textarea {
	width:389px;
}

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(/images/backgrounds/white.gif);
	color:#726F6D;
}

.textinput {
	border:1px solid #CECECE;
	padding:3px 6px;
}

.textinputhover, input.textinput:focus {
	border:1px solid #FF7518;
	padding:3px 6px;
}

.onlineEnquiryTable .upload input.textinput, .onlineEnquiryTable .upload input.textinput:focus {
	width:294px;
}

select {
	font-size:12px;
	color:#726F6D;
}

.errorText {
	color:#FF0000;
}

.errorText ul {
	margin: 0 0 10px 20px;
}

.formDropNote {
	border:2px solid #FF7517;
	padding:7px;
	background:#fce3d2;
	margin:4px 0 10px 0;
	width:519px;
}

#content #date table {
	margin:0;
}

.onlineEnquiryTable #date td {
	padding:0 2px;
}


/* Footer */

#footer {
	padding:10px 0 20px 0;
	border-top:1px solid #E6E1DF;
	clear: both;
	text-align:center;
	color:#726F6D;
	font-size:11px;
	line-height:21px;
}

#footer a {
	color:#000;
}

#footer a:hover {
	color:#FF7518;
}

#footer li {
	display:inline;
	list-style:none;
	color:#D1C8C3;
}

#footer li a {
	color: #FF7518;
	text-decoration:none;
}

#footer li a:hover {
	color:#000000;
	text-decoration:none;
}

.newsDate {
	margin: -10px 0 10px 0;
	color: #888888;
}


/***** Next / Prev Links *****/

.displaying, .nextprevnav {
	/*float: right;
	margin: 15px 0 10px 0;	*/
	display: block;
	text-align: center;
}

.nextprevdisabled {
	color: #ccc;
    padding: 2px 8px;
}

a.nextprevlink, span.nextprevlink {
	padding: 2px 8px;
	color: #726F6D !important;
	text-decoration: none;
}

a.nextprevlink:hover {
	color: orange !important;
	text-decoration: none;
}

.nextprevcurrentpage {
	padding: 2px 5px;
	color: white;
	background-color: #ff7518;
	font-weight: bold;
}

/* People Table */

#content table.peopleTable {
	margin:20px 0 0 0;
}

.peoplePhotoCell {
	padding:0 8px 0 0;
	width:161px
}

.peopleNameTitle {
	background-color:#EBECEB;
	height:20px;
	width:453px;
}

.peopleNameTitle h2 {
	color:#FF7518;
	font-size:14px;
	margin:0px 15px;
	font-weight: bold;
}

.peopleNameTitle h2 span.title, .whosWhoTitle h2 span.title {
	color:#454D52;
	font-size:11px;
}

#content td.peopleInfoCell p {
	font-size:12px;
	line-height:17px;
	margin:15px 15px 0 15px;
}

.peopleInfoCell {
	padding: 20px;
}

.peopleInfoCell td {
	padding: 2px 0;
}

/***** Career Partners State Menus *****/

#state_menu_list {
	background-color: #555;
	font-weight: bold;
}

ul#state_menu_list {
	margin: 0 !important;
	padding: 0;
	color: white;
}

#state_menu_list li {
	padding: 10px inherit;
	display: inline;
	background: none;
}

#state_menu_list li a {
	padding: 0 2px;
	color: white;
	text-decoration: none;
}

/* Career Partners */

.partnerTable td.peoplePhotoCell {
	width:210px;
	text-align:center;
}

.partnerTable td.peopleNameTitle {
	width:410px;
}

.partnerLabel {
	padding:0 20px 0 0;
	color:#818689;
	font-weight:bold;
	width:90px;
}

.partnerNameTitle {
	height:38px;
	color:#EBECEB;
	text-transform:uppercase;
	vertical-align:middle;
}

.partnerNameTitle h2 {
	font-size:14px;
}

td.partnerNameTitle {
	width: 375px;
}
